<nav class="navbar navbar-dark bg-dark">

<div class="container-fluid">

<a class="navbar-brand">

Smarth Hospitality Admin

</a>

<a href="{{ route('logout') }}"
onclick="event.preventDefault();
document.getElementById('logout-form').submit();">

Logout

</a>

<form id="logout-form"
action="{{ route('logout') }}"
method="POST">

@csrf

</form>

</div>

</nav>